[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'libtar' (#fcl)

# READ_PERMISSIONS

Set with all read permissions

## Declaration

Source position: libtar.pp line 218

`const READ_PERMISSIONS = ;`

## Description

READ_PERMISSIONS is a set constant containing all possible read permissions set for an archive entry.

## See also

TTarPermissions |  | Complete set of permissions for file
ALL_PERMISSIONS |  | Set with all permissions
WRITE_PERMISSIONS |  | Set with all write permissions
EXECUTE_PERMISSIONS |  | Set with all execute permissions

The latest version of this document can be found at lazarus-ccr.sourceforge.net .